@charset "UTF-8";
/* CSS Document */
		
*{
	margin:0;
	padding:0;
	}

html {
	overflow-y:auto;
}

iframe {
	overflow:hidden;
}

address, caption, cite, code, dfn, em, strong, th, var	{
	font-style: normal;
}
table	{
	border-collapse: collapse;	border-spacing: 0;
}
caption, th	{
	text-align: left;
}
q:before ,q:after	{
	content: '';
}
hr, legend	{
	display: none;
}
h1, h2, h3, h4, h5, h6	{
	font-size: 100%;
}
img, abbr, acronym, fieldset	{
	border: 0;
}

img{
	border:none;
	vertical-align:bottom;
}	
	
li	{
	list-style-type: none;
}
p, dd, blockquote	{
	text-align: justify;
	text-justify: inter-ideograph;
}

/* ----------------------- Basic Style */
/* ------------ Font Style */
body {
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#333;
	line-height: 130%;
	font-size:12px;
	overflow-y:hidden;
	background-color: transparent;
	margin:0;
}

html>/**/body {
	font-size: 12px;
}

* + html body {
	font-family: "メイリオ","Meiryo";
}

a {
	color:#333;
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
	color:#333;
}

a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}

.reset {
	margin:0 !important;
	border:none !important;
}



/* ------------ A Style */

/* .clearfix
=======================================*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	font-size: 0.1em;
}

.clearfix {
	display: inline-block;
}

/*\*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/**/

#wrapper {
	width:950px;
	margin:0px auto;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#wrapper {
	width:950px;
	margin:0px auto;
	zoom:90%;
}
#header {
	width:950px;
	margin:0px auto;
	zoom:90%;
}
#footer {
	width:950px;
	margin:0px auto;
	zoom:90%;
}
#left-frem {
	width:220px;
	margin:0px auto;
	zoom:90%;
}


}




#header {
	width:950px;
	height:520px;
	position:relative;
}

#header #plan {
	width:424px;
	position:absolute;
	top:27px;
	left:27px;
	z-index:9999;
}

#header #plan .plan-btn {
	float:right;
	position:absolute;
	bottom:0;
	right:0;
}

#header #plan #plan-list {
	background:url(../images/common/slide-bg.png) no-repeat;
	width:290px;
	height:381px;
	padding-top:85px;
}

#header #plan #plan-list ul {
	width:260px;
	margin-left:15px;
}

#header #plan #plan-list ul li {
	margin-bottom:10px;
}

#header #plan #plan-list ul li dl {
	float:right;
	width:135px;
}

#header #plan #plan-list ul li dl dt {
	margin-bottom:10px;
	line-height:18px;
}

#header #plan #plan-list ul li dl dd {
	color:#b20000;
}

#navi {
	margin:15px 0px;
}

#navi ul li {
	float:left;
}

#main {
	width:710px;
	float:right;
}

#main h2 {
	margin-bottom:25px;
}

#plan1,#plan2 {
	margin-bottom:25px;
}

#plan1 ul li {
	float:left;
	width:170px;
	margin-left:10px;
}

#plan1 ul li dl {
	background:#ffebca;
	height:246px;
}

#plan1 ul li dl dt,.plan-contents dl dt {
	margin-bottom:10px;
}

#plan1 ul li dl dd,.plan-contents dl dd {
	padding:0px 10px;
	margin-bottom:10px;
	color:#b20000;
	line-height:18px;
}

#plan2 ul li {
	float:left;
	margin-left:10px;
}

.plan-contents {
	width:260px;
}

.plan-contents dl {
	background:#ffeae5;
	height:246px;
}

#main-contents {
	margin-top:20px;
}

#main-contents ul {
	float:left;
}

#main-contents ul li {
	margin-bottom:10px;
}

#main-contents div {
	float:right;
	width:348px;
	height:445px;
	margin-top:5px;
	background:#F4ECE6;
}

#main-contents div dl dt {
	margin-bottom:10px;
}

#main-contents div dl dd {
	width:308px;
	height:71px;
	line-height:18px;
	padding:15px 10px 0px 10px;
	margin:0px 0px 10px 10px;
	background:url(../images/common/main13.jpg) no-repeat;
}

#main-contents div p {
	text-align:center;
}

#left {
	width:220px;
}

#left-yoyaku ul {
	background:#F3ECE6;
	padding:13px 0 13px 13px;
}

#left-yoyaku {
	margin-bottom:15px;
}

#left-yoyaku ul li {
	margin-bottom:10px;
}

#left-info {
	margin-bottom:15px;
}

#left-info dl {
	border-left:1px solid #ffd08c;
	border-right:1px solid #ffd08c;
	border-bottom:1px solid #ffd08c;
	padding:12px;
}

#left-info dl dt {
	margin-bottom:10px;
}

#left-info dl .date {
	color:#777;
	margin-bottom:5px;
}

#left-info dl dd {
	margin-bottom:3px;
}

#left-info dl dd a {
	color:#b20000;
}

#left-bnr ul li {
	margin-bottom:15px;
}

#footer-cover {
	background:url(../images/common/foot01.jpg) repeat-x;
	margin-top:40px;
	padding-top:2px;
}

#footer {
	background:url(../images/common/foot02.jpg);
	padding-top:30px;
}

#footer dl {
	float:left;
	width:350px;
	margin-left:75px;
}

#footer dl dt {
	margin-bottom:10px;
}

#footer dl dd {
	line-height:18px;
}

#footer ul {
	float:right;
	width:430px;
	margin-right:80px;
}

#footer ul li {
	float:left;
}

#footer div {
	margin-bottom:30px;
}

#footer p {
	text-align:center;
	padding-bottom:30px;
}

#access-contents1 ul li {
	margin-bottom:20px;
}

#access-contents2 {
	padding-top:10px;
	margin:0px 0px 40px 0px;
}

#access-contents2 ul li {
	width:350px;
	float:left;
	margin-left:10px;
}

#access-contents2 ul li dt {
	margin-bottom:10px;
}

#access-contents2 ul li dd {
	line-height:18px;
	margin-bottom:15px;
}

#access-contents3 {
	border:1px solid #ccc;
	padding:35px;
}

#access-contents3 h2 {
	margin-bottom:35px;
}

#access-contents3 ul{
	margin-bottom:20px;
}

#access-contents3 ul li {
	float:left;
	width:200px;
	margin-left:18px;
}

#access-contents3 ul li dt {
	margin-bottom:8px;
}

#guide-navi {
	margin-bottom:30px;
}

#guide-navi ul li {
	float:left;
	margin-left:5px;
}

#guide01 {
	background:#F3ECE6;
	padding-bottom:20px;
	margin-bottom:30px;
}

#guide01 h3 {
	margin-bottom:15px;
}

#guide01 p {
	padding:0px 20px;
	line-height:18px;
	margin-bottom:15px;
}

.guide-contents1 {
	width:670px;
	margin-left:20px;
	background:#fff;
	padding-bottom:10px;
	margin-bottom:10px;
}

.guide-contents1 dd img {
	margin:5px 0px 10px 5px;
}

.guide-contents1 .text {
	padding:0px 5px;
}

#guide01 ul {
	margin-left:20px;
}

#guide01 ul li {
	float:left;
	width:218px;
	height:240px;
	margin-left:5px;
	background:#fff;
}

#guide01 ul li dt {
	margin-bottom:5px;
}

#guide01 ul li dd img {
	margin:0px 0px 5px 5px;
}

#guide01 ul li .text {
	padding:0px 5px;
	font-size:11px;
}

.top-link {
	text-align:center;
}

#guide02,#guide03,#guide04,#guide05 {
	margin:30px 0px;
	background:#F3ECE6;
	padding-bottom:20px;
}

#guide02 h3,#guide03 h3,#guide04 h3,#guide05 h3 {
	margin-bottom:15px;
}

#guide02 .text,#guide03 .text,#guide04 .text,#guide05 .text {
	margin-bottom:30px;
	line-height:20px;
	padding:0px 20px;
	font-size:14px;
}

#guide03 .text2,#guide04 .text2 {
	margin-top:10px;
	line-height:20px;
	padding:0px 20px;
	font-size:12px;
}

#guide02 p img,#guide03 p img,#guide04 p img,#guide05 p img {
	margin-left:20px;
}

#guide02 table {
	width:668px;
	margin:20px 0px 0px 20px;
}

#guide02 table td,#guide02 table th {
	border:1px solid #7f6556;
	line-height:18px;
}

#guide02 table th {
	background:#E6D0B1;
	font-weight:normal;
	width:150px;
	text-align:center
}

#guide02 table td {
	padding:10px 0px 10px 10px;
}

#faq-navi ul {
	margin-bottom:10px;
}

#faq-navi ul li {
	float:left;
	margin-left:10px;
}

.faq-contents {
	background:#F3ECE6;
	padding-bottom:10px;
	margin:30px 0px;
}

.faq-contents h3 {
	margin-bottom:20px;
}

.faq-contents dl {
	background:#fff;
	width:630px;
	padding:20px;
	margin-left:20px;
	margin-bottom:10px;
}

.faq-contents dl dt {
	margin-bottom:10px;
	padding-bottom:15px;
	border-bottom:1px solid #ddcaaa;
	font-size:16px;
}

.faq-contents dl dd {
	line-height:18px;
}

.faq-access dd {
	margin-bottom:15px;
}

.faq-access span {
	color:#FF965B;
	font-weight:bold;
}

#room-navi ul {
	margin-bottom:15px;
}

#room-navi ul li {
	float:left;
	margin-left:5px;
}

.room-navi {
	margin-left:70px;
}

.room-contents {
	margin:30px 0px;
	background:#f3ece6;
}

.room-contents div {
	padding:20px;
}

.room-contents div dl {
	width:420px;
	float:right;
}

.room-contents div dl dt {
	color:#ff9654;
	font-size:14px;
	margin-bottom:10px;
	font-weight:bold;
}

.room-contents div dl .room-text1 {
	font-size:13px;
	line-height:19px;
	height:110px;
}

.room-contents div dl .room-text2 {
	font-size:13px;
	line-height:19px;
	margin-bottom:10px;
}

.room-contents div dl .room-text3 {
	font-size:13px;
	line-height:19px;
	height:246px;
}

.room-contents div dl .size {
	border:2px solid #ff9654;
	padding:8px 0px;
	text-align:center;
	width:275px;
	color:#ff9654;
}

#room07 div dl,#room08 div dl {
	width:290px !important;
	float:right;
}

#room09 div dl {
	width:350px !important;
	float:right;
}

#amenity {
	background:url(../images/room/room29.jpg) no-repeat;
	width:710px;
	height:218px;
	margin:20px 0px 30px 0px;
}

#amenity p {
	width:300px;
	float:left;
	margin-left:30px;
	line-height:20px;
	margin-top:95px;
	font-size:13px;
}

#room-navi2 ul {
	margin-bottom:10px;
}

#room-navi2 ul li {
	float:left;
	margin-left:10px;
}

#spend-navi ul li {
	float:left;
	margin-left:10px;
}

.spend-contents {
	margin:30px 0px;
	background:#f3ece6;
	padding-bottom:20px;
}

.spend-contents p {
	margin-left:20px;
}

.spend-contents h3 {
	margin-bottom:20px;
}

.spend01-1 {
	margin-left:23px;
}

.spend01-1 ul {
	float:left;
	margin-left:5px;
	width:218px;
}

.spend01-1 ul li {
	background:#fff;
	height:275px;
	margin-bottom:10px;
}

.spend01-1 ul li dd {
	margin:5px 0px 0px 5px;
	line-height:18px;
	padding-right:5px;
}

.spend01-1-right li {
	height:560px !important;
}

.spend01-2 {
	margin-bottom:20px;
}

.spend01-2 ul {
	margin-left:20px;
}

.spend01-2 ul li {
	width:331px;
	float:left;
	margin-left:5px;
	background:#fff;
	height:220px;
}

.spend01-2 ul li dd {
	margin:5px 0px 0px 5px;
	line-height:18px;
	padding-right:5px;
}

.spend01-3 ul {
	margin-left:20px;
	margin-top:10px;
}

.spend01-3 ul li {
	width:331px;
	float:left;
	margin-left:5px;
	background:#fff;
	height:200px;
}

.spend01-3 ul li dl dd {
	margin-top:10px;
}

.spend01-3 ul li dl dd dl {
	width:150px;
	float:right;
	margin-right:10px;
}

.spend01-3 ul li dl dd dl dt {
	margin-bottom:10px;
}

.spend01-3 ul li dl dd dl dt a,.spend03-3 ul li dl dd dl dt a {
	color:#007883;
	text-decoration:underline;
}

.spend01-3 ul li dl dd dl dd {
	margin-bottom:5px;
}

.spend01-3 ul li dl dd dl dd span,.spend03-3 ul li dl dd dl dd span {
	color:#df2f2f;
}

.spend01-3 ul li dl dd p {
	margin:0px 0px 0px 10px !important;
}

.spend02-1 {
	margin-bottom:10px;
}

.spend02-1 ul {
	margin-left:20px;
}

.spend02-1 ul li {
	float:left;
	margin-left:5px;
	width:218px;
}

.spend02-1 ul li {
	background:#fff;
	height:275px;
	margin-bottom:10px;
}

.spend02-1 ul li dd {
	margin:5px 0px 0px 5px;
	line-height:18px;
	padding-right:5px;
}

.spend03-3 ul {
	margin-left:20px;
	margin-top:10px;
}

.spend03-3 ul li {
	background:#fff;
	height:200px;
	width:670px;
}

.spend03-3 ul li dl dd {
	margin-top:10px;
}

.spend03-3 ul li dl dd dl {
	float:right;
	margin-right:10px;
	width:490px;
}

.spend03-3 ul li dl dd p {
	margin-left:10px !important;
}

.spend03-3 ul li dl dd dl dd {
	line-height:18px;
}
